Name: bullet
Description: Bullet Continuous Collision Detection and Physics Library
Requires:
Version: 2.86
Libs: -LC:/MinGW/local64/lib -lBulletSoftBody -lBulletDynamics -lBulletCollision -lLinearMath
Cflags:  -IC:/MinGW/local64/include/bullet -IC:/MinGW/local64/include
